<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Upravitelj aplikacij" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="Upravljanje aplikacij"/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="Nastavitve namestitve"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="Zahteve za dovoljenje"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="Nameščene aplikacije"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="Nepreverjena namestitev"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="Namestitvene datoteke"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Varnostne nastavitve Java"/>
</topics>